html,
body {
    height: 100%;
    padding-bottom: 0;
}

body.blurry-background .content-wrapper {
    min-height: 100%;
    background-color: #252F31;
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url("/images/backgrounds/blured.png");
}

.container {
    padding-bottom: 80px;
}

/**
 * ------------------------------------------------------
 * Contact
 * ------------------------------------------------------
 */

#contact h1 {
    text-transform: uppercase;
    color: white;
    font-family: 'Fjalla One', sans-serif;
    font-size: 24px;
    padding-left: 10%;
}

#contact label {
    display: block;
    padding-left: 15%;
    color: #ffffff;
    font-family: 'Montserrat', sans-serif;
    margin-top: 15px;
}

#contact input,
#contact textarea {
    display: block;
    width: 90%;
    padding: 10px;
    border: 4px solid white;
    border-radius: 25px 25px 25px 25px;
    -moz-border-radius: 25px 25px 25px 25px;
    -webkit-border-radius: 25px 25px 25px 25px;
    color: white;
    font-size: 15px;
    margin: 0px auto;
    font-family: 'Montserrat', sans-serif;
    background: transparent;
    outline: none;
}

#contact textarea {
    height: 200px;
}

#contact button {
    width: auto;
    border-color: #e3cb5b;
    color: #e3cb5b;
}

/**
 * ------------------------------------------------------
 * Static
 * ------------------------------------------------------
 */

#static {
    color: #ffffff;
}

#static li {
    padding: 0 10px;
}

#static ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#static h1 {
    text-transform: uppercase;
    font-size: 20px;
    font-family: 'Fjalla One', sans-serif;
    font-weight: bold;
    padding: 0 10px;
}

#static h2 {
    text-transform: uppercase;
    font-size: 16px;
    font-family: 'Fjalla One', sans-serif;
}

#static h2:before {
    content: "\25CF\00a0";
    font-weight: bold;
    color: #e3cb5b;
}

#static p {
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
}

/**
 * ------------------------------------------------------
 * Invite friend addons
 * ------------------------------------------------------
 */

#static.invite-friend h1 {
    font-weight: normal;
    font-size: 18px;
}

#static.invite-friend h1 .name {
    font-size: 22px;
    font-weight: bold;
    font-family: 'Fjalla One', sans-serif;
}

#static.invite-friend p {
    padding: 10px;
}

#static.invite-friend .fb-share-button-wrapper {
    width: 85px;
    margin: 0 auto;
}

#static.invite-friend .fb-share-button-wrapper .loader {
    width: 85px;
}

#static.invite-friend .fb-share-button {
    margin: 0 auto;
}

/**
 * ------------------------------------------------------
 * Terms and conditions addons
 * ------------------------------------------------------
 */

#static.terms h1 {
    font-size: 24px;
    padding: 0;
    margin: 20px 0 10px;
}

#static.terms h2 {
    font-size: 20px;
    padding: 0;
    margin: 0 0 10px;
}

#static.terms h3 {
    font-size: 16px;
}

#static.terms h2:before {
    content: normal;
}

#static.terms address {
    margin: 0 0 5px;
    padding: 0;
    font-weight: bold;
}

#static.terms .email {
    margin: 0 0 20px;
    padding: 0;
    font-weight: bold;
}
